Subject: Re: [Bnbsg] Invitation to Participate in IETF 90 Bits-N-Bites: Internet of Things

From: Alexa Morris <[email-masked]>
Date: Thu, 12 Jun 2014 16:46:06 -0700

Cedric,

Thank you for your interest in participating. I’ve forward to your request for a waived participation fee to the relevant parties and will get back to you shortly.

Regards,
Alexa

On Jun 12, 2014, at 5:48 AM, Cedric Adjih <[email-masked]> wrote:

>  Dear Alexa,
> 
>  We would be interested in presenting a very large scale open testbed: IoT-LAB.
>  It is open for users for conducting remote experiments on 2000+
> nodes (split on several sites), specifically with "IoT"/wireless sensor nodes. 
> If you are familiar with PlanetLAB, it is in the same spirit, but for IoT.
> The FIT IoT-LAB website is available here: https://www.iot-lab.info/.
> 
>  Is it possible for a non-profit organisation to participate
> without paying the fee ?
> 
>  The demo would constitute in several parts:
> - interaction with interested users:
>  - explaining how to register, what is the testbed, 
>    and what it does offer in terms of IoT nodes
>  - demonstrating on a terminal, how to use the testbed remotely
>    on our Cortex-M3 nodes with 802.15.4 radio
>  - the demonstration would show IoT OS such as Contiki-OS:
>    . it would consist of running 6lowpan+RPL on several
>      remotes nodes (5 to 100)
>    . accessing it the nodes remotely via IPv6 (through tunnels
>      to border router, and then through ROLL/6lowpan protocols
>      ping6, udp, coap, etc. 
>    . over examples of IP data access
> - one poster summarizing the previous steps + flyers
>  (with proper URLs to the site, the registration, and a page
>   indicating the steps reproducing the previous demo)
> 
> thank you for any feedback,
> best regards,
> -- Cedric
> 
> 
> ----- Original Message -----
> | From: "Alexa Morris" <[email-masked]>
> | To: [email-masked]
> | Sent: Wednesday, May 21, 2014 5:12:02 PM
> | Subject: [Roll] Invitation to Participate in IETF 90 Bits-N-Bites: Internet	of Things
> | 
> | Bits-N-Bites at IETF 90 in Toronto will focus on the Internet of
> | Things, and the IETF invites you and your organization to
> | participate!
> | 
> | The arrival of Things connected to the Internet in recent years has
> | given life to new applications in both the consumer and industrial
> | market segments. We are surrounded by products that utilize
> | connectivity and a growing enthusiasm suggests imminent and
> | impressive deployments: billions of new connected devices are
> | expected by year 2020.  In the industrial world, wide spread
> | wireless sensoring devices that collect data and measurements will
> | move us into the next phase of process optimization. This will
> | require the combination of the best of Information Technology (IT)
> | and Operational Technology (OT), forming the IT/OT convergence.
> | 
> | When deploying multi-stage Thing topologies, two trends compete: IP
> | protocols are enhanced and transformed into less end-to-end
> | protocols (address translation, header compression, 'mesh under'
> | routing and more) and, alternatively, existing IP protocols are
> | reduced to their bare minimum such as to fit in reduced Things
> | (reduced CPU frequency and number of transistors, dimensions and
> | energy consumption).
> | 
> | IETF 90 demonstrations should exhibit recent developments of IP
> | protocols for IoT networks (6lowpan adaptation layers, MANET and RPL
> | routing protocols, 6tsch time-constrained communications, CoAP
> | app-layer protocols) as well as demonstrations of the tendency of
> | bringing the known IPv6 as close as possible to the Thing - minimum
> | set of unmodified IPv6, Neighbor Discovery, DHCP, HTTP, IKEv2.
> | Demonstrations of geo-location uses in and for IP networking and the
> | surrounding privacy issues are also welcome.
> | 
> | Does your organization want to reach 1,200 Internet engineers and
> | demonstrate your IoT technologies and usage of IETF protocols? This
> | is your opportunity to show leading industry professionals the
> | latest and greatest of what you do in a social and interactive
> | setting.
> | 
> | Examples of demos include, but are not limited, to:
> | 
> | • home automation controller using SNMP for HVAC and ambient
> | temperature, electricity counter;
> | • industrial-grade Wireless Sensor Network products;
> | • scalable wireless designs and existing deployments;
> | • IPv6 end-to-end and backbone interconnection;
> | • tablet summarizing status of widespread devices through
> | heterogeneous link connections;
> | • smart belt collecting body information with low-energy
> | communication protocols;
> | • vehicle interior connected designs, vehicle-to-road sensor-based
> | communications;
> | • sensor-assisted autonomous mobile Things (mono-, bi-, quad- wheeled
> | or propelled devices);
> | • vehicular communications (e.g. dead-reckoning enhancements for
> | enhanced GPS localization, geo-dissemination);
> | • smartphone applications relying on geo-localization.
> | 
> | There many ways to configure your demo, such as:
> | 
> | • Things deployed on a table, relying on local connections and
> | alternatively exhibiting remote access across the Internet;
> | • a poster describing a demo;
> | • video sequence showing a lab demonstration.
> | 
> | For information about IETF 90 Bits-N-Bites, please see
> | http://www.ietf.org/meeting/90/90-bits-n-bites.html or send email to
> | [email-masked].
> | 
> | Regards,
> | Alexa
> | 
> | ----------
> | Alexa Morris / Executive Director / IETF
> | 48377 Fremont Blvd., Suite 117, Fremont, CA  94538
> | Phone: +1.510.492.4089 / Fax: +1.510.492.4001
> | Email: [email-masked]
> | 
> | Managed by Association Management Solutions (AMS)
> | Forum Management, Meeting and Event Planning
> | www.amsl.com <http://www.amsl.com/>
> | 
> | _______________________________________________
> | Roll mailing list
> | [email-masked]
> | https://www.ietf.org/mailman/listinfo/roll
> |
> 

----------
Alexa Morris / Executive Director / IETF
48377 Fremont Blvd., Suite 117, Fremont, CA  94538
Phone: +1.510.492.4089 / Fax: +1.510.492.4001
Email: [email-masked]

Managed by Association Management Solutions (AMS)
Forum Management, Meeting and Event Planning
www.amsl.com <http://www.amsl.com/>

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 13 Jun 2014 09:12:25 +0200

Hi,

This is a good initiative.  I know the organization and the referred 
planetlab.  It would be good if IoT-LAB of France iot-lab.info gets to 
present to BnB. (there's another "IoT-LAB" as an ongoing EU project, 
other situation, I know the persons in charge there as well).

I would like to express an opinion with respect to funding.

Indeed the organisation is non-profit, but this is a funded project with
several partners.  In this kinds of projects often there is some amount 
of budget planned for attendance of conference, demonstrations, etc.

The IETF BnB event could be advantageously used by the project as a
significant achievement: something like "demonstrated the IoT technology
to 1000 networking experts in Toronto".  Maybe they'd get a label or
trophy (if I can say so), and present it to the local funder.

Maybe this is difficult to achieve in the current situation (maybe not
enough time), but it would be something to think of.

Alex

Le 13/06/2014 01:46, Alexa Morris a écrit :
> Cedric,
>
> Thank you for your interest in participating. I’ve forward to your
> request for a waived participation fee to the relevant parties and
> will get back to you shortly.
>
> Regards, Alexa
>
>> We would be interested in presenting a very large scale open
>> testbed: IoT-LAB. It is open for users for conducting remote
>> experiments on 2000+ nodes (split on several sites), specifically
>> with "IoT"/wireless sensor nodes. If you are familiar with
>> PlanetLAB, it is in the same spirit, but for IoT. The FIT IoT-LAB
>> website is available here: https://www.iot-lab.info/.
>>
>> Is it possible for a non-profit organisation to participate without
>> paying the fee ?
>>
>> The demo would constitute in several parts: - interaction with
>> interested users: - explaining how to register, what is the
>> testbed, and what it does offer in terms of IoT nodes -
>> demonstrating on a terminal, how to use the testbed remotely on our
>> Cortex-M3 nodes with 802.15.4 radio - the demonstration would show
>> IoT OS such as Contiki-OS: . it would consist of running
>> 6lowpan+RPL on several remotes nodes (5 to 100) . accessing it the
>> nodes remotely via IPv6 (through tunnels to border router, and then
>> through ROLL/6lowpan protocols ping6, udp, coap, etc. . over
>> examples of IP data access - one poster summarizing the previous
>> steps + flyers (with proper URLs to the site, the registration, and
>> a page indicating the steps reproducing the previous demo)
>>
>> thank you for any feedback, best regards, -- Cedric
>>
>>
>> ----- Original Message ----- | From: "Alexa Morris"
>> <[email-masked]> | To: [email-masked] | Sent: Wednesday, May 21,
>> 2014 5:12:02 PM | Subject: [Roll] Invitation to Participate in IETF
>> 90 Bits-N-Bites: Internet	of Things | | Bits-N-Bites at IETF 90 in
>> Toronto will focus on the Internet of | Things, and the IETF
>> invites you and your organization to | participate! | | The arrival
>> of Things connected to the Internet in recent years has | given
>> life to new applications in both the consumer and industrial |
>> market segments. We are surrounded by products that utilize |
>> connectivity and a growing enthusiasm suggests imminent and |
>> impressive deployments: billions of new connected devices are |
>> expected by year 2020.  In the industrial world, wide spread |
>> wireless sensoring devices that collect data and measurements will
>> | move us into the next phase of process optimization. This will |
>> require the combination of the best of Information Technology (IT)
>> | | When deploying multi-stage Thing topologies, two trends
>> compete: IP | protocols are enhanced and transformed into less
>> end-to-end | protocols (address translation, header compression,
>> 'mesh under' | routing and more) and, alternatively, existing IP
>> protocols are | reduced to their bare minimum such as to fit in
>> reduced Things | (reduced CPU frequency and number of transistors,
>> dimensions and | energy consumption). | | IETF 90 demonstrations
>> should exhibit recent developments of IP | protocols for IoT
>> networks (6lowpan adaptation layers, MANET and RPL | routing
>> protocols, 6tsch time-constrained communications, CoAP | app-layer
>> protocols) as well as demonstrations of the tendency of | bringing
>> the known IPv6 as close as possible to the Thing - minimum | set of
>> unmodified IPv6, Neighbor Discovery, DHCP, HTTP, IKEv2. |
>> Demonstrations of geo-location uses in and for IP networking and
>> the | surrounding privacy issues are also welcome. | | Does your
>> organization want to reach 1,200 Internet engineers and |
>> demonstrate your IoT technologies and usage of IETF protocols?
>> This | is your opportunity to show leading industry professionals
>> the | latest and greatest of what you do in a social and
>> interactive | setting. | | Examples of demos include, but are not
>> limited, to: | | • home automation controller using SNMP for HVAC
>> and ambient | temperature, electricity counter; | •
>> industrial-grade Wireless Sensor Network products; | • scalable
>> wireless designs and existing deployments; | • IPv6 end-to-end and
>> backbone interconnection; | • tablet summarizing status of
>> widespread devices through | heterogeneous link connections; | •
>> smart belt collecting body information with low-energy |
>> communication protocols; | • vehicle interior connected designs,
>> vehicle-to-road sensor-based | communications; | • sensor-assisted
>> autonomous mobile Things (mono-, bi-, quad- wheeled | or propelled
>> devices); | • vehicular communications (e.g. dead-reckoning
>> enhancements for | enhanced GPS localization, geo-dissemination); |
>> • smartphone applications relying on geo-localization. | | There
>> many ways to configure your demo, such as: | | • Things deployed on
>> a table, relying on local connections and | alternatively
>> exhibiting remote access across the Internet; | • a poster
>> describing a demo; | • video sequence showing a lab demonstration.
>> | | For information about IETF 90 Bits-N-Bites, please see |
>> http://www.ietf.org/meeting/90/90-bits-n-bites.html or send email
>> to | [email-masked]. | | Regards, | Alexa | | ---------- | Alexa
>> Morris / Executive Director / IETF | 48377 Fremont Blvd., Suite
>> 117, Fremont, CA  94538 | Phone: +1.510.492.4089 / Fax:
>> +1.510.492.4001 | Email: [email-masked] | | Managed by
>> Association Management Solutions (AMS) | Forum Management, Meeting
>> and Event Planning | www.amsl.com <http://www.amsl.com/> | |
>> _______________________________________________ | Roll mailing
>> list | [email-masked] | https://www.ietf.org/mailman/listinfo/roll
>> |
>>
>
> ---------- Alexa Morris / Executive Director / IETF 48377 Fremont
> Blvd., Suite 117, Fremont, CA  94538 Phone: +1.510.492.4089 / Fax:
> +1.510.492.4001 Email: [email-masked]
>
> Managed by Association Management Solutions (AMS) Forum Management,
> Meeting and Event Planning www.amsl.com <http://www.amsl.com/>
>
> _______________________________________________ Bnbsg mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/bnbsg
>

---

From: Alexa Morris <[email-masked]>
Date: Fri, 13 Jun 2014 07:36:25 -0700

Alex,

Thanks! Just to make sure I understand, are you suggesting that despite the fact that they are a non-profit, they are perhaps a well-funded one and that, while we want them to participate, they should be able to pay some sort of participation fee? 

And that we might make this prospect more enticing by providing them with some recognition that they could take back to their funder, such as a trophy? Just want to make sure I’m quite clear on who ls providing what :-)

Thanks,
Alexa

On Jun 13, 2014, at 12:12 AM, Alexandru Petrescu <[email-masked]> wrote:

> Hi,
> 
> This is a good initiative.  I know the organization and the referred planetlab.  It would be good if IoT-LAB of France iot-lab.info gets to present to BnB. (there's another "IoT-LAB" as an ongoing EU project, other situation, I know the persons in charge there as well).
> 
> several partners.  In this kinds of projects often there is some amount of budget planned for attendance of conference, demonstrations, etc.
> 
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bnbsg
> 

----------

---

From: Alexandru Petrescu <[email-masked]>
Date: Fri, 13 Jun 2014 16:49:02 +0200

Yes, that is what I meant in high-level lines.

Let me say I am not an accountant specialist and I do not know precisely 
their funding scheme.  And that it is important to have people like them 
come and demo.

Yes, something like a  trophy; not sure what that could be, could either 
be a physical token (as the usual IETF pins and badges), or maybe the 
photos some IETF do to cover the events.  These photos may be included 
by them in internal activity reports.

I remember also there's a tombola during BnB, but that's for 
attendees/exhibitors mixed.

Also, I do agree that they may not be able to fork out 10k for just a 2h 
event, maybe something on a lesser scale (as maybe 1k with a 
complimentary participation from elsewhere).

I am saying this because typically during project planning (this is a 
funded project) people make specific reservations of particular amounts 
for particular exhibition events and demos.  They may need bills for these.

Alex

Le 13/06/2014 16:36, Alexa Morris a écrit :
> Alex,
>
> Thanks! Just to make sure I understand, are you suggesting that
> despite the fact that they are a non-profit, they are perhaps a
> well-funded one and that, while we want them to participate, they
> should be able to pay some sort of participation fee?
>
> And that we might make this prospect more enticing by providing them
> with some recognition that they could take back to their funder, such
> as a trophy? Just want to make sure I’m quite clear on who ls
> providing what :-)
>
> Thanks, Alexa
>
>> This is a good initiative.  I know the organization and the
>> referred planetlab.  It would be good if IoT-LAB of France
>> iot-lab.info gets to present to BnB. (there's another "IoT-LAB" as
>> an ongoing EU project, other situation, I know the persons in
>> charge there as well).
>>
>> Indeed the organisation is non-profit, but this is a funded project
>> with several partners.  In this kinds of projects often there is
>> some amount of budget planned for attendance of conference,
>> demonstrations, etc.
>>
>> The IETF BnB event could be advantageously used by the project as
>> a significant achievement: something like "demonstrated the IoT
>> technology to 1000 networking experts in Toronto".  Maybe they'd
>> get a label or trophy (if I can say so), and present it to the
>> local funder.
>>
>> Maybe this is difficult to achieve in the current situation (maybe
>> not enough time), but it would be something to think of.
>>
>> Alex
>>
>>> Thank you for your interest in participating. I’ve forward to
>>> your request for a waived participation fee to the relevant
>>> parties and will get back to you shortly.
>>>
>>> Regards, Alexa
>>>
>>>> experiments on 2000+ nodes (split on several sites),
>>>> specifically with "IoT"/wireless sensor nodes. If you are
>>>> familiar with PlanetLAB, it is in the same spirit, but for IoT.
>>>> demonstrating on a terminal, how to use the testbed remotely on
>>>> our Cortex-M3 nodes with 802.15.4 radio - the demonstration
>>>> would show IoT OS such as Contiki-OS: . it would consist of
>>>> running 6lowpan+RPL on several remotes nodes (5 to 100) .
>>>> accessing it the nodes remotely via IPv6 (through tunnels to
>>>> border router, and then through ROLL/6lowpan protocols ping6,
>>>> udp, coap, etc. . over examples of IP data access - one poster
>>>> summarizing the previous steps + flyers (with proper URLs to
>>>> the site, the registration, and a page indicating the steps
>>>> reproducing the previous demo)
>>>>
>>>> <[email-masked]> | To: [email-masked] | Sent: Wednesday, May
>>>> 21, 2014 5:12:02 PM | Subject: [Roll] Invitation to Participate
>>>> in IETF 90 Bits-N-Bites: Internet	of Things | | Bits-N-Bites at
>>>> IETF 90 in Toronto will focus on the Internet of | Things, and
>>>> the IETF invites you and your organization to | participate! |
>>>> | The arrival of Things connected to the Internet in recent
>>>> years has | given life to new applications in both the consumer
>>>> and industrial | market segments. We are surrounded by products
>>>> that utilize | connectivity and a growing enthusiasm suggests
>>>> imminent and | impressive deployments: billions of new
>>>> connected devices are | expected by year 2020.  In the
>>>> industrial world, wide spread | wireless sensoring devices that
>>>> collect data and measurements will | move us into the next
>>>> phase of process optimization. This will | require the
>>>> combination of the best of Information Technology (IT) | and
>>>> Operational Technology (OT), forming the IT/OT convergence. | |
>>>> When deploying multi-stage Thing topologies, two trends
>>>> end-to-end | protocols (address translation, header
>>>> compression, 'mesh under' | routing and more) and,
>>>> alternatively, existing IP protocols are | reduced to their
>>>> bare minimum such as to fit in reduced Things | (reduced CPU
>>>> frequency and number of transistors, dimensions and | energy
>>>> consumption). | | IETF 90 demonstrations should exhibit recent
>>>> developments of IP | protocols for IoT networks (6lowpan
>>>> adaptation layers, MANET and RPL | routing protocols, 6tsch
>>>> time-constrained communications, CoAP | app-layer protocols) as
>>>> well as demonstrations of the tendency of | bringing the known
>>>> IPv6 as close as possible to the Thing - minimum | set of
>>>> Demonstrations of geo-location uses in and for IP networking
>>>> and the | surrounding privacy issues are also welcome. | | Does
>>>> your organization want to reach 1,200 Internet engineers and |
>>>> This | is your opportunity to show leading industry
>>>> professionals the | latest and greatest of what you do in a
>>>> social and interactive | setting. | | Examples of demos
>>>> include, but are not limited, to: | | • home automation
>>>> controller using SNMP for HVAC and ambient | temperature,
>>>> electricity counter; | • industrial-grade Wireless Sensor
>>>> Network products; | • scalable wireless designs and existing
>>>> deployments; | • IPv6 end-to-end and backbone interconnection;
>>>> | • tablet summarizing status of widespread devices through |
>>>> heterogeneous link connections; | • smart belt collecting body
>>>> information with low-energy | communication protocols; | •
>>>> vehicle interior connected designs, vehicle-to-road
>>>> sensor-based | communications; | • sensor-assisted autonomous
>>>> mobile Things (mono-, bi-, quad- wheeled | or propelled
>>>> enhancements for | enhanced GPS localization,
>>>> geo-dissemination); | • smartphone applications relying on
>>>> geo-localization. | | There many ways to configure your demo,
>>>> such as: | | • Things deployed on a table, relying on local
>>>> connections and | alternatively exhibiting remote access across
>>>> the Internet; | • a poster describing a demo; | • video
>>>> sequence showing a lab demonstration. | | For information about
>>>> IETF 90 Bits-N-Bites, please see |
>>>> http://www.ietf.org/meeting/90/90-bits-n-bites.html or send
>>>> email to | [email-masked]. | | Regards, | Alexa | | ----------
>>>> | Alexa Morris / Executive Director / IETF | 48377 Fremont
>>>> Blvd., Suite 117, Fremont, CA  94538 | Phone: +1.510.492.4089 /
>>>> Fax: +1.510.492.4001 | Email: [email-masked] | | Managed by
>>>> Association Management Solutions (AMS) | Forum Management,
>>>> Meeting and Event Planning | www.amsl.com
>>>> <http://www.amsl.com/> | |
>>>> list | [email-masked] |
>>>> https://www.ietf.org/mailman/listinfo/roll |
>>>>
>>>
>>> ---------- Alexa Morris / Executive Director / IETF 48377
>>> Fremont Blvd., Suite 117, Fremont, CA  94538 Phone:
>>> +1.510.492.4089 / Fax: +1.510.492.4001 Email: [email-masked]
>>>
>>> Managed by Association Management Solutions (AMS) Forum
>>> Management, Meeting and Event Planning www.amsl.com
>>> <http://www.amsl.com/>
>>>
>>> _______________________________________________ Bnbsg mailing
>>> list [email-masked] https://www.ietf.org/mailman/listinfo/bnbsg
>>>
>>
>>